<?php
$z[0]=Array("field","浦城丹桂,浦城丹桂介绍,浦城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浦城大叶朱砂桂，俗称：“浦城丹桂”，在浦城当地种植历史已有2500多年；中文学名：丹桂科：木犀科属：木犀属种：桂花亚种：丹桂一种常绿灌木，小乔木，雌雄异株，不结果，叶长椭圆形,开橘红色花，香味很浓，是珍贵的观赏植物，是中国十大名花之一。用途：园",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","浦城丹桂_浦城县特产浦城丹桂",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　浦城大叶朱砂桂，俗称：“浦城丹桂”，在浦城当地种植历史已有2500多年；\n</p><p>　　中文学名：丹桂\n</p><p>　　科：木犀科\n</p><p>　　属：木犀属\n</p><p>　　种：\n</p><p>　　亚种：丹桂一种常绿灌木，小乔木，雌雄异株，不结果，叶长椭圆形,开橘红色花，香味很浓，是珍贵的观赏植物，是中国十大名花之一。\n</p><p>　　用途：园林绿化、行道树木、盆栽观赏。\n</p><p>　　在桂花品种中：浦城大叶朱砂桂香气最弄，花色深橙红观赏性极强。\n</p><p>　　浦城大叶朱砂丹桂适应性强，种植范围广：\n</p><p>　　·大叶朱砂丹桂耐高温，较耐寒，对土壤的要求不太严格，喜好湿润而排水性良好的砂质土壤，较粘重土壤生长亦佳，但切忌渍水。\n</p><p>　　·其适生区北可抵黄河下游，，等地，西至，\n</p><p>　　南可至两广、等地。  浦城大叶朱砂桂\n</p><p>　　浦城大叶朱砂丹桂品种为乔木，高度为4-8米，叶片楔形，叶片大，先端渐尖，全缘生微锯齿，锯齿明显，侧脉6-8对，网脉不清晰，叶墨绿，质厚，叶柄长约4-5毫米，每芽有6-10朵。\n</p><p>　　成长快：浦城大叶朱砂丹挂成长3年而要5年，甚至到了地经15以上状元红更慢；\n</p><p>　　2开花早：浦城大叶朱砂桂开花时间比状元红早；\n</p><p>　　花球紧密：浦城朱砂桂每组花朵数要多（9-12朵），开花时呈紧密花球状。而状元红花柄较朱砂桂要长，每组花朵数要少（最多8朵），开花时较朱砂桂显得稀疏。\n</p><p>　　  浦城上园丹桂合作社培育的6年浦城丹桂开花\n</p><p>　　花瓣深橙红色，不结实，香味较浓，花量大，成形快，6龄初花，8龄盛花，对环境要求不严，易成活。\n</p><p>　　·现在丹桂花开时节，到浦城赏桂和订购苗木的游客和客商有2万多人次。\n</p><p>　　·全县丹桂种植面积每年以万亩速度递增，年增繁育丹桂苗木2亿多株，现全县种植面积已突破6万亩，居全国首位。\n</p><p>　",549,2104);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145510Ec0-1F33.gif",2106,2191);
$z[7][4]['name']="litpic";

?>